Re: [Evolution] kerberos error

On Thu, 2004-12-30 at 13:56 -0500, Tisdale, Patrick wrote:
hello all,
i have evolution 2.0.2 w/connector 2.0.2 installed on a gentoo box.  i
was running an unstable branch, but when i upgraded to the latest
stable, it broke something with kerberos.  if i run
evolution-exchange-storage and evolution from the terminal, and then
type in my password for my exchange account, i get the regular dialog
error about using domain/username, but in the terminal, i get the
following error:

** (evolution-exchange-storage:6155): WARNING **: Unexpected kerberos
error -1765328164

i noticed that evolution didn't compile w/kerberos support, so i
unmerged and remerged it adding USE="kerberos" to the command line.

what does this do?

  it still didn't compile w/kerberos support. 

you need to use --with-krb5-includes=... --with-krb5-libs=...

i have mit-krb5 1.3.4-r1 installed.

any ideas as to what the problem might be, or what i should try next?


Jeffrey Stedfast
Evolution Hacker - Novell, Inc.
fejj ximian com  -

Attachment: smime.p7s
Description: S/MIME cryptographic signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]